version: 5.4.0
files:
  - url: beldex-electron-wallet-5.4.0-linux.AppImage
    sha512: 0pklMya9rFRYaEw3COM2Jj1RRLuj589jbctRr/0c5mm3lnS0S+YHLi+QhLliPBPH03hLVT0G+qkHyy7gWb8mPw==
    size: 107547439
    blockMapSize: 113475
path: beldex-electron-wallet-5.4.0-linux.AppImage
sha512: 0pklMya9rFRYaEw3COM2Jj1RRLuj589jbctRr/0c5mm3lnS0S+YHLi+QhLliPBPH03hLVT0G+qkHyy7gWb8mPw==
releaseDate: '2024-05-13T10:21:34.284Z'
